Loading...
Searching...
No Matches
pw_core Struct Reference
Core API » Core

`#include <pipewire/core.h>`

## Detailed Description

Examples
  bluez-session.c, export-sink.c, export-source.c, export-spa-device.c, export-spa.c, internal.c, local-v4l2.c, tutorial2.c, tutorial3.c, tutorial6.c, and video-src.c.

The documentation for this struct was generated from the following file:

- pipewire/core.h